/*
//  *********************************************************
//  ****                                                  ***
//  ****    created by and copyright to Nicky Ellakirk    ***
//  ****  ck26 technical services, 2018, nicky@ck26.net   ***
//  ****                                                  ***
//  *********************************************************
*/  
/*
// racp logo dark blue        #03507C
// racp logo light blue       #227D99
// racp logo dark turquoise   #3B9D98
// racp logo light turquoise  #7BB5A1
*/

/* general links */
/* unvisited link */
a {
    padding:3px;
    border-radius:3px;
}
a:link {
	color:#000000;
	text-decoration:underline;
}

/* visited link */

a:visited {
	color:#000000;
}

/* mouse over link */

a:hover {
	color:#000000;
	background-color:#3B9D98;
    
}

/* color while clicking link */

a:active {
	color:#FFFFFF;
	background-color:#227D99;
}

/*
special case for jump links
*/
a.jump {
    border:none;
    padding:0px;
    margin:0px;
    text-decoration:none;
}
/*
downloadable item buttons
*/

a.dl-btn {
    text-decoration:none;
    text-align:center;
    width:150px;
    display:inline-block;
    position:relative;
    margin:1%;
    padding:0px;
}
a.dl-btn p {
    position:absolute;
    color:#FFFFFF;
    bottom:0;
    width:100%;
    margin:0;
    visibility:visible;
    background-color:rgba(3,80,124,0.7);
    padding-bottom:4%;
    padding-top:4%;
}

a.dl-btn img {
    width:100%;
    margin:0 0 -4px 0;
}

